
Signal Chain - Task #1464

Fix bug in CrossSpectraPlot

08/19/2018 04:51 AM - George Yong

Status: Closed Start date: 08/18/2018

Priority: Normal Due date: 08/27/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 08/19/2018 04:51 AM - George Yong

- Status changed from New to In progress

- % Done changed from 0 to 40

#2 - 08/21/2018 04:54 PM - George Yong

- Due date changed from 08/21/2018 to 08/27/2018

- % Done changed from 40 to 60

#3 - 08/21/2018 10:57 PM - George Yong

- % Done changed from 60 to 80

#4 - 08/22/2018 07:32 PM - George Yong

- % Done changed from 80 to 100

#5 - 08/29/2018 06:58 PM - George Yong

- Status changed from In progress to Closed
